Bug 1708986 - chromium-vaapi crashes
Summary: chromium-vaapi crashes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 30
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-12 08:58 UTC by lejeczek
Modified: 2019-08-01 02:21 UTC (History)
4 users (show)

Fixed In Version: chromium-75.0.3770.100-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-01 02:21:30 UTC


Attachments (Terms of Use)

Description lejeczek 2019-05-12 08:58:10 UTC
Description of problem:

GV_MAPERR 1681000016ed
#0 0x563b5e690dd9 base::debug::CollectStackTrace()
#1 0x563b5e5edf53 base::debug::StackTrace::StackTrace()
#2 0x563b5e690951 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f5f42897e70 <unknown>
#4 0x7f5f4216ebf3 _ZNK6icu_636BMPSet4spanEPKDsS2_17USetSpanCondition
#5 0x7f5f4217994b _ZNK6icu_6310UnicodeSet4spanEPKDsi17USetSpanCondition
#6 0x7f5f42179b4a icu_63::UnicodeSet::containsNone()
#7 0x563b5e9bf2cc base::i18n::IsFilenameLegal()
#8 0x563b5e715cc9 l10n_util::CheckAndResolveLocale()
#9 0x563b5e71656b l10n_util::GetApplicationLocaleInternal()
#10 0x563b5e71678e l10n_util::GetApplicationLocale()
#11 0x563b5e721f4f ui::ResourceBundle::LoadLocaleResources()
#12 0x563b5e721d2c ui::ResourceBundle::InitSharedInstanceWithLocale()
#13 0x563b5c149bfe ChromeMainDelegate::PreSandboxStartup()
#14 0x563b5e202771 content::ContentMainRunnerImpl::Initialize()
#15 0x563b5e209fcb service_manager::Main()
#16 0x563b5e201171 content::ContentMain()
#17 0x563b5c149173 ChromeMain
#18 0x7f5f404bdf33 __libc_start_main
#19 0x563b5c14902e _start
  r8: 00000dc4289dc3c0  r9: 0000000000000000 r10: 000000000000000f r11: 00000dc428a75000
 r12: 0000168100001680 r13: 0000000000000005 r14: 0000000000000000 r15: 00000dc4289dd180
  di: 0000168100001680  si: 0000000000000065  bp: 00007fff653e8a14  bx: 00007fff653e8a0a
  dx: 00007fff653e8a14  ax: 0000000000000065  cx: 0000000000000000  sp: 00007fff653e87e0
  ip: 00007f5f4216ebf3 efl: 0000000000010297 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 00001681000016ed
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[6558:6558:0512/095706.089568:FATAL:zygote_host_impl_linux.cc(187)] Check failed: ReceiveFixedMessage(fds[0], kZygoteBootMessage, sizeof(kZygoteBootMessage), &boot_pid). 
#0 0x560759c4cdd9 base::debug::CollectStackTrace()
#1 0x560759ba9f53 base::debug::StackTrace::StackTrace()
#2 0x560759bbec7e logging::LogMessage::~LogMessage()
#3 0x56075b009c3f service_manager::ZygoteHostImpl::LaunchZygote()
#4 0x5607597bf009 content::(anonymous namespace)::LaunchZygoteHelper()
#5 0x56075b008a0a service_manager::ZygoteCommunication::Init()
#6 0x56075b00f383 service_manager::CreateGenericZygote()
#7 0x5607597be8f3 content::ContentMainRunnerImpl::Initialize()
#8 0x5607597c5fcb service_manager::Main()
#9 0x5607597bd171 content::ContentMain()
#10 0x560757705173 ChromeMain
#11 0x7f4761008f33 __libc_start_main
#12 0x56075770502e _start

Received signal 6
#0 0x560759c4cdd9 base::debug::CollectStackTrace()
#1 0x560759ba9f53 base::debug::StackTrace::StackTrace()
#2 0x560759c4c951 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f47633e2e70 <unknown>
#4 0x7f476101ceb5 __GI_raise
#5 0x7f4761007895 __GI_abort
#6 0x560759c4b775 base::debug::BreakDebugger()
#7 0x560759bbeff6 logging::LogMessage::~LogMessage()
#8 0x56075b009c3f service_manager::ZygoteHostImpl::LaunchZygote()
#9 0x5607597bf009 content::(anonymous namespace)::LaunchZygoteHelper()
#10 0x56075b008a0a service_manager::ZygoteCommunication::Init()
#11 0x56075b00f383 service_manager::CreateGenericZygote()
#12 0x5607597be8f3 content::ContentMainRunnerImpl::Initialize()
#13 0x5607597c5fcb service_manager::Main()
#14 0x5607597bd171 content::ContentMain()
#15 0x560757705173 ChromeMain
#16 0x7f4761008f33 __libc_start_main
#17 0x56075770502e _start
  r8: 0000000000000000  r9: 00007ffdd4903310 r10: 0000000000000008 r11: 0000000000000246
 r12: 00007ffdd49035b0 r13: 00000000000000aa r14: 00007f47613bc6e0 r15: 00007ffdd49040a8
  di: 0000000000000002  si: 00007ffdd4903310  bp: 00007ffdd4903560  bx: 00007f47611a6860
  dx: 0000000000000000  ax: 0000000000000000  cx: 00007f476101ceb5  sp: 00007ffdd4903310
  ip: 00007f476101ceb5 efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
 trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.

Version-Release number of selected component (if applicable):

chromium-vaapi-74.0.3729.108-1.fc30.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Akarshan Biswas 2019-05-24 07:40:58 UTC
@lejeczek  This is not the place to report bugs of chromium-vaapi. Please use bugzilla.rpmfusion.org.

Comment 2 Fedora Update System 2019-06-28 14:10:13 UTC
FEDORA-EPEL-2019-b94f559810 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b94f559810

Comment 3 Fedora Update System 2019-06-28 18:38:15 UTC
chromium-75.0.3770.100-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b94f559810

Comment 4 Fedora Update System 2019-07-16 14:52:06 UTC
FEDORA-EPEL-2019-931a6c5c69 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-931a6c5c69

Comment 5 Fedora Update System 2019-07-17 00:12:17 UTC
chromium-75.0.3770.100-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-931a6c5c69

Comment 6 lejeczek 2019-07-17 08:27:05 UTC
Version 75.0.3770.100 (RPMFusion Build) chromium-vaapi (64-bit) is working, no problems.

Comment 7 Fedora Update System 2019-08-01 02:21:30 UTC
chromium-75.0.3770.100-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.